#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
# usage: ./run_somesible.sh -D --tags cc -e '{"cc":["id","uname -a"]}'
#
---
- include_tasks: run-command.yml
  with_items: "{{cc}}"
  loop_control:
    loop_var: cmd
  when: cc is defined
